Source: libsql-reservedwords-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
               perl
Build-Depends-Indep: libsub-exporter-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-reservedwords-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsql-reservedwords-perl.git
Homepage: http://search.cpan.org/dist/SQL-ReservedWords/

Package: libsql-reservedwords-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl
Description: Perl extension that indicates if words are reserved by SQL
 SQL::ReservedWords determine if words are reserved by ANSI/ISO SQL standard or
 by specific database such as PostgreSQL or MySQL. It can also check which
 version of ANSI or specific database uses the word checked.

